[Xfce-bugs] [Bug 15104] Crash at startup: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported

2019-02-11 Thread bugzilla-daemon
https://bugzilla.xfce.org/show_bug.cgi?id=15104 alexxcons changed: What|Removed |Added Status|NEW |RESOLVED Resolution|---

[Xfce-bugs] [Bug 15104] Crash at startup: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported

2019-02-11 Thread bugzilla-daemon
https://bugzilla.xfce.org/show_bug.cgi?id=15104 --- Comment #2 from alexxcons --- Created attachment 8288 --> https://bugzilla.xfce.org/attachment.cgi?id=8288=edit ldd of working xfce4-session Hmm, meanwhile my self build xfce4-session runs for me. It looks like I should not link against

[Xfce-bugs] [Bug 15104] Crash at startup: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported

2019-02-09 Thread bugzilla-daemon
https://bugzilla.xfce.org/show_bug.cgi?id=15104 Andre Miranda changed: What|Removed |Added CC||andre...@xfce.org --- Comment #1 from